<Project>
    <Setup headers="type,value">
        <Component>
            <Tip charge="" type="grid" free="">double-tip01.cube
                <Position>
                    <x unit="angstrom">0</x>
                    <y unit="angstrom">0</y>
                    <z unit="angstrom" min="0">0</z>
                </Position>
                <Rotation>
                    <alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size>
                    <w unit="angstrom" ctrl="label">30</w>
                    <d unit="angstrom" ctrl="label">30</d>
                    <h unit="angstrom" ctrl="label">30</h>
                </Size>
                <Property>
                    <young unit="GPa">76.5</young>
                    <poisson>0.22</poisson>
                    <hamaker unit="zJ">50</hamaker>
                </Property>
                <ScanArea>
                    <w unit="angstrom" max="1000">0</w>
                    <d unit="angstrom" max="1000">0</d>
                    <h unit="angstrom" max="1000">0</h>
                </ScanArea>
                <DistanceFromSamples unit="angstrom">0</DistanceFromSamples>
            </Tip>
            <Image type="grid">AFM_Image.cube</Image>
        </Component>
    </Setup>
</Project>
